Subject: Re: bug#22462: 25.0.50; Docstring of cl-defun/defmacro are too short

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Jan 2016 17:58:54 +0200

> From: Artur Malabarba <[email-masked]>
> Date: Mon, 25 Jan 2016 08:43:13 +0000
> 
> I think there should be a link to the relevant info node and, preferably,
> a brief summary of the conventions.

A link to the manual shouldn't replace the documentation in the doc
string.  It could explain more and provide additional background
information, but the essentials should be in the doc string.

I hope Someone™ will volunteer soon to fill the voids.  TIA.